var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Ghid de utilizare cu notificări despre reglementări, siguranţă şi mediu@@@Această secţiune se aplică numai pentru produsele care poartă sigla TCO Certified Edge...";
fil["1"]= "index.html@@@@@@null";
